On 14/04/18 14:43, Robert Nichols wrote:
> it would run into the same "Failed to enroll new keys" error that I
> get when trying to import the elrepo key.

Did you already try downgrading the CentOS supplied mokutils package to
the one from 7.3? Details https://bugs.centos.org/view.php?id=14050#c30502

Trevor
_______________________________________________
elrepo mailing list
elrepo@lists.elrepo.org
http://lists.elrepo.org/mailman/listinfo/elrepo

Reply via email to